sounds:
  buy-success:
    enabled: true
    sound: ENTITY_EXPERIENCE_ORB_PICKUP
    volume: 1.0
    pitch: 1.0
  listing-collect:
    enabled: true
    sound: UI_LOOM_TAKE_RESULT
    volume: 1.0
    pitch: 1.0
  listing-success:
    enabled: true
    sound: UI_CARTOGRAPHY_TABLE_TAKE_RESULT
    volume: 1.0
    pitch: 1.0
  gui-click:
    enabled: true
    sound: UI_BUTTON_CLICK
    volume: 1.0
    pitch: 1.0
  refresh-gui:
    enabled: true
    sound: UI_TOAST_IN
    volume: 1.0
    pitch: 1.0
  next-page:
    enabled: true
    sound: ITEM_BOOK_PAGE_TURN
    volume: 1.0
    pitch: 1.0
  last-page:
    enabled: true
    sound: ITEM_BOOK_PAGE_TURN
    volume: 1.0
    pitch: 1.0
  back-page:
    enabled: true
    sound: ITEM_BOOK_PAGE_TURN
    volume: 1.0
    pitch: 0.9
  sale-notify:
    enabled: true
    sound: ENTITY_PLAYER_LEVELUP
    volume: 1.0
    pitch: 1.0
  admin-removal:
    enabled: true
    sound: BLOCK_ANVIL_BREAK
    volume: 1.0
    pitch: 1.0
  cancel:
    enabled: true
    sound: UI_BUTTON_CLICK
    volume: 1.0
    pitch: 1.0
  error:
    enabled: true
    sound: ENTITY_VILLAGER_NO
    volume: 1.0
    pitch: 1.0
  reload:
    enabled: true
    sound: ENTITY_EXPERIENCE_ORB_PICKUP
    volume: 1.0
    pitch: 1.0
  success:
    enabled: true
    sound: ENTITY_PLAYER_LEVELUP
    volume: 1.0
    pitch: 1.0